/*Importaciones*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap');
/*generales*/
:root{
    --color-texto:#333;
}
#no_resultados_buscador{
    margin-left: 0.5%;
    padding-left: 1rem;
}
#modal-buscador .body-buscador{
    font-family: 'Poppins', ui-sans-serif;
    font-size: 15px;
    font-weight: 400;
}
#modal-buscador #div-input-buscador{
    margin-bottom: 0px!important;
}
#modal-buscador .label-buscador{
    font-size: 0.9em;
    text-decoration: none;
    color: var(--color-texto);
}
#modal-buscador .texto15em{
    font-size: 1.5em;
    margin-bottom: 0px;
   }
#modal-buscador .texto12em{
    font-size: 1.2em;
}
#modal-buscador .btn-buscador{
    background-color: #0078d3;
    color:white;
}
#modal-buscador .btn-buscador:hover{
    color: white;
}
#modal-buscador .btn-buscador:focus{
    outline: none;
    color:white;
}
#modal-buscador .overflow-buscador{
    overflow-y: scroll;
    max-height: 74vh;
}
#modal-buscador #card_list_buscador{
    padding-top: 2vh;
    overflow-y: scroll;
    height: calc(100% - 195px);
}
#modal-buscador .listado-tallas{
    flex-wrap: wrap;
}
#modal-buscador .oferta-buscador{
    color:#fa2889;
}
#modal-buscador .icon-oferta{
    width: 30px;
    height: auto;
    margin-right: 5px;
}
#modal-buscador .precio-base{
    margin-left: 5px ;
    text-decoration: line-through;
    color: #222222;
}
#modal-header-buscador{
    background: white !important;
}
#modal-header-buscador > button{
    color:white!important;
    opacity: 1!important;
}
#menu-lateral-buscador{
    background-color: white;
}
#menu-lateral-buscador::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}
#menu-lateral-buscador::-webkit-scrollbar-thumb{
    background: #0078D3;
    border-radius: 15px;
}
#menu-lateral-buscador::-webkit-scrollbar-thumb:hover{
    background: #1A0F96;
}
#menu-lateral-buscador::-webkit-scrollbar-track{
    background: #FFFFFF;
    border: 0.9px none #525252;
    border-radius: 0px;
    box-shadow: inset 0px 0px 0px 0px #000000;
}

#card_list_buscador::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}
#card_list_buscador::-webkit-scrollbar-thumb{
    background: #0078D3;
    border-radius: 15px;
}
#card_list_buscador::-webkit-scrollbar-thumb:hover{
    background: #1A0F96;
}
#card_list_buscador::-webkit-scrollbar-track{
    background: #FFFFFF;
    border: 0.9px none #525252;
    border-radius: 0px;
    box-shadow: inset 0px 0px 0px 0px #000000;
}
#modal-buscador .badge-buscador{
    background-color: #0078d3;
    max-height: 20px;
    border-radius: 5px!important;
}
#modal-buscador .pointer-buscador :hover{
    cursor:pointer;
}
.oculto{
    display:none !important;
}
#modal-buscador #total_filtro_buscador{
    margin-left: 0.5%;
    padding-right: 10px;
    padding-left: 1rem;
    margin-bottom: 1rem;
}

/**barra de busqueda**/
#input_busqueda_buscador{
    font-size: 2em !important;
    font-family: 'Poppins', ui-sans-serif;
}
/**select orden**/
#modal-buscador .select-buscador{
    border-radius: 5px;
    margin-left: 5px;
    height: 30px;
    margin-bottom: 3px;
}
/**slider precios**/
#modal-buscador .input_slider{
    font-size: 0.9em !important;
}
#modal-buscador .input_slider input{
    width: 4vw !important;
    border:1px solid grey;
}
#slider_buscador{
    width: 90%;
    margin: 2vh auto;
}
#modal-buscador .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    background: #0078d3;
}
#precio_minimo_buscador,#precio_maximo_buscador{
    font-size: 0.9em !important;
}
/*categorias*/
#modal-buscador .listado-buscador{
    font-size: 1em !important;
}

#modal-buscador .seleccionado-buscador{
    background-color: #0078d3;
    border-radius: 2px;
    color:white;
}
#modal-buscador #listado-buscador .seleccionado-buscador{
    background-color: white!important;
    border-radius: 2px;
    color:#0078d3;
}
#modal-buscador #disenador-buscador .seleccionado-buscador{
    background-color: white!important;
    border-radius: 2px;
    color:#0078d3;
}
#menu-lateral-buscador input:checked{
    background-color:#0078d3 ;
    color: white;
}
#modal-buscador .seleccionable-buscador{
    padding: 1px;
}
/*div productos*/
/*.img_card{*/
/*    width: 100%;*/
/*    height: 180px !important;*/
/*}*/

#modal-buscador .a-buscador{
    color: var(--color-texto);
    height: 100%;
}
#modal-buscador .input-group-addon{
    background-color:#0078d3;
    border: none!important;
    color:white!important;
    padding: 0px 5px!important;
    width: auto!important;
}
#modal-buscador .input-group{
    display: flex;
    align-items: center;
}
#modal-buscador .producto{

}
.buscador-card-nombre{
    text-align: center;
}
.buscador-card-nombre p{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100%;
    overflow: hidden;
}
.buscador-card-precio{
    text-align: center;
    font-size: 1.8rem;
}
.buscador-card-img{
    height: auto;
}
/*tallas*/
#modal-buscador .talla-buscador{
    padding: 3px !important;
}
#modal-buscador .talla-buscador:hover{
    padding: 3px !important;
    background-color: #0078d3;
    color:white;
}
#modal-buscador .talla{
    min-width: 30px;
    text-align: center;
    padding: 7px!important;
    border-radius: 5px;
}
#modal-buscador .categoria{
    padding-left: 5px!important;
    justify-content: start!important;
    margin-bottom: 5px;
    align-items: center;
}
#modal-buscador .categoria input{
    margin: 0px 10px 0px 0px;
    min-height: 20px;
    min-width: 20px;
}
#modal-buscador .categoria .badge{
    margin-left: auto;
}
#modal-buscador .disenador{
    padding-left: 5px!important;
    justify-content: start!important;
    margin-bottom: 5px;
    align-items: center;
}
#modal-buscador .disenador input{
    margin: 0px 10px 0px 0px;
    min-height: 20px;
    min-width: 20px;
}
#modal-buscador .disenador .badge{
    margin-left: auto;
}
/******************************** RESPONSIVE *******************************************/
@media screen and (max-width:768px) {
    #modal-buscador .texto15em{
        font-size: 1em;
        margin-bottom: 0px;
    }
    #modal-buscador .texto12em{
        font-size: 1em;
    }
    #modal-buscador .input_slider{
        font-size: 0.7em !important;
    }
    #modal-buscador .input_slider input{
        width: 7vw !important;
        border:1px solid grey;
    }
        /**barra de busqueda**/
    #input_busqueda_buscador{
        font-size: 1em !important;
    }
    #modal-buscador .icon-input{
        color: white;
        /*height: 2em;*/
        /*width: 2em;*/
    }
}

@media screen and (min-width:400px) {
    #modal-buscador .justify-content-end-xs{
        justify-content: end;
        -webkit-justify-content: flex-end;
    }
    #modal-buscador .justify-content-between-400{
        justify-content: space-between;
    }
}
@media screen and (max-width:330px) {
    #modal-buscador .align-items-center-buscador{
        display: block!important;
    }
    #modal-buscador #resultados_totales_buscador{
        margin-right: 5px;
    }
}
@media screen and (min-width:330px) {
    #modal-buscador #resultados_totales_buscador{
        margin-right: 5px;
    }
    #modal-buscador #card_list_buscador{
        padding-top: 2vh;
        overflow-y: scroll;
        height: calc(100% - 175px);
    }
}

@media screen and (max-width:400px) {
    #modal-buscador .justify-content-center{
        display: block !important;
    }
    #modal-buscador .input_slider input{
        width: 13vw !important;
    }
    #modal-buscador .justify-content-between-400{
        justify-content: space-between;
    }
    #modal-buscador #total_filtro_buscador{
        justify-content: start;
    }
    #modal-buscador #total_filtro_buscador .width-60{
        justify-self: end;
        margin-left: auto;
    }
}
@media screen and (min-width:600px) {
    #row-sugerencias-buscador{
        display: block!important;
    }
    #modal-buscador .seleccionable-buscador:hover{
        /*background-color: #0078d3;*/
        border-radius: 2px;
        color:#0078d3;
    }
    #boton-cerrar-filtros-buscador{
        display: none!important;
    }
    .fondo-claro{
        opacity:1 !important;
    }
    #row-sugerencias-buscador .col-xs-8{
        width: 83.33333333%;
    }
    #row-sugerencias-buscador .col-xs-3{
        width:16.66666667% ;
    }
    #boton-eliminar-filtros-bottom-buscador{
        display: none!important;
    }


    /*#modal-buscador .card{*/
    /*    max-height: 300px;*/
    /*}*/
}
/*pantalla movil*/
@media screen and (max-width:600px) {
    #menu-lateral-buscador{
        z-index: 111111;
        position: absolute;
        left:0;
        width: 75vw;
        flex: 0 0 auto;
        display: none;
        height: calc(100% - 125px)!important;
        max-height: none!important;
    }
    #modal-buscador .card:hover{
        z-index: 999999;
        transform: none!important;
    }
    #boton-filtrar-movil-buscador{
        display: inline-block !important;
    }
    #div-boton-movil-buscador{
        display: block !important;
    }
    #logo-menu-buscador{
        display: none;
    }
    #contenedor-buscador{
        flex: 0 0 auto;
        width: 100%;
    }
    #boton-eliminar-filtros-top-buscador{
        display: none!important;
    }
}
#contenedor-buscador{
    height: 100vh;
    padding-right: 0px;
}
#modal-buscador .btn-responsive{
    background-color: #0078d3 !important;
    color: white;
}
#modal-buscador .sugerencias{
    color:#0078d3;
    margin:5px 5px 5px 0px;
    background-color: white;
    border: 1px solid #7fadd0;
    padding: 7px;
    border-radius: 5px;
    font-family: 'Poppins', ui-sans-serif;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}


/*
Full screen Modal
*/
.modal-buscador{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1200;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}

.modal-dialog-buscador{
    position: fixed;
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 0;
}
.modal-content-buscador {
     position: absolute;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     border: 2px solid #3c7dcf;
     border-radius: 0;
     box-shadow: none;
    background-color: #FFFFFF;
 }

.modal-header-buscador {
    height: 50px;
    padding: 10px;
    padding-bottom: 0px;
    background: white;
    border: 0;
    height:auto;
}

.modal-title-buscador {
    font-weight: 300;
    font-size: 2em;
    color: #fff;
    line-height: 30px;
}

.modal-body-buscador {
    width: 100%;
    font-weight: 300;
    overflow-x: hidden;
    overflow-y: hidden;
}

.modal-footer-buscador {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 60px;
    padding: 10px;
    background: #f1f3f5;
}
.fade-buscador{
    transition: opacity 0.15s linear;
}
.fade-buscador.in{
    opacity: 1;
}


/**CLASES BOOTSTRAP 5**/
#modal-buscador d-flex{
    display: flex;
}
#modal-buscador .my-auto{
    display: flex;
    align-items: center;
}
#modal-buscador .justify-content-center{
    display: flex;
    justify-content: center;
}
#modal-buscador .align-items-center-buscador{
    display: flex;
    align-items: center;
}
#modal-buscador .text-center{
    text-align: center;
}
#modal-buscador .text-start{
    text-align: start;
}
#modal-buscador .text-end{
    text-align: end;
}
#modal-buscador .fs-6{
    font-size: 1.3rem;
}
#modal-buscador .rounded{
    border-radius: 0.5rem;
}
#modal-buscador .border{
    border: 1px solid;
}
#modal-buscador .border-dark{
    border-color: var(--color-texto);
}
#modal-buscador .px-1{
    padding-left: 1rem;
    padding-right: 1rem;
}
#modal-buscador .mx-1{
    margin-left: 1rem;
    margin-right: 1rem;
}
#modal-buscador .my-2{
    margin-top: 2rem;
    margin-bottom: 2rem;
}
#modal-buscador .mt-2{
    margin-top: 2rem !important;
}

#modal-buscador .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /*border: 1px solid rgba(0, 0, 0, 0.125);*/
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    border-radius: 10px;
    margin: 1rem 1rem;
    font-size: 1.5rem;
    transition:0.3s;
    height: auto;
    /*max-height: 300px!important;*/
}
#modal-buscador .card:hover{
    z-index: 999999;
    transform: scale(1.1);
}
#modal-buscador .card > hr {
    margin-right: 0;
    margin-left: 0;
}
#modal-buscador .card > .list-group {
    border-top: inherit;
    border-bottom: inherit;
}
#modal-buscador .card > .list-group:first-child {
    border-top-width: 0;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}
#modal-buscador .card > .list-group:last-child {
    border-bottom-width: 0;
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
}
#modal-buscador .card > .card-header + .list-group,
#modal-buscador .card > .list-group + .card-footer {
    border-top: 0;
}

#modal-buscador .card-body {
    padding: 5px;
    justify-content: space-between;
    height: 80px;
}

#modal-buscador .card-title {
    margin-bottom: 0.5rem;
    font-weight: bold;
}

#modal-buscador .card-subtitle {
    margin-top: -0.25rem;
    margin-bottom: 0;
}

#modal-buscador .card-text:last-child {
    margin-bottom: 0;
}

#modal-buscador .card-link + .card-link {
    margin-left: 1rem;
}

#modal-buscador .card-header {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
#modal-buscador .card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

#modal-buscador .card-footer {
    padding: 0.5rem 1rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}
#modal-buscador .card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

#modal-buscador .card-header-tabs {
    margin-right: -0.5rem;
    margin-bottom: -0.5rem;
    margin-left: -0.5rem;
    border-bottom: 0;
}

#modal-buscador .card-header-pills {
    margin-right: -0.5rem;
    margin-left: -0.5rem;
}

#modal-buscador .card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    border-radius: calc(0.25rem - 1px);
}

#modal-buscador .card-img,
#modal-buscador .card-img-top,
#modal-buscador .card-img-bottom {
    width: 100%;
}

#modal-buscador .card-img,
#modal-buscador .card-img-top {
    border-top-left-radius: 10px;
    border-top-right-radius:10px;
}

#modal-buscador .card-img,
#modal-buscador .card-img-bottom {
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
}

#modal-buscador .card-group > .card {
    margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
    #modal-buscador  .card-group {
        display: flex;
        flex-flow: row wrap;
    }
    #modal-buscador .card-group > .card {
        flex: 1 0 0%;
        margin-bottom: 0;
    }
    #modal-buscador .card-group > .card + .card {
        margin-left: 0;
        border-left: 0;
    }
    #modal-buscador .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    #modal-buscador .card-group > .card:not(:last-child) .card-img-top,
    #modal-buscador .card-group > .card:not(:last-child) .card-header {
        border-top-right-radius: 0;
    }
    #modal-buscador .card-group > .card:not(:last-child) .card-img-bottom,
    #modal-buscador .card-group > .card:not(:last-child) .card-footer {
        border-bottom-right-radius: 0;
    }
    #modal-buscador .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    #modal-buscador .card-group > .card:not(:first-child) .card-img-top,
    #modal-buscador .card-group > .card:not(:first-child) .card-header {
        border-top-left-radius: 0;
    }
    #modal-buscador .card-group > .card:not(:first-child) .card-img-bottom,
    #modal-buscador .card-group > .card:not(:first-child) .card-footer {
        border-bottom-left-radius: 0;
    }
}
#modal-buscador .row-buscador {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    /*margin-right: calc(-0.5 * var(--bs-gutter-x));*/
    margin: 0 0 10px 0.5%!important;
}
#modal-buscador .row-buscador > * {
    flex-shrink: 0;
    /*width: 100%;*/
    max-width: 100%;
    /*padding-right: calc(var(--bs-gutter-x) * 0.5);*/
    /*padding-left: calc(var(--bs-gutter-x) * 0.5);*/
}
#modal-buscador .rounded-3 {
    border-radius: 0.3rem !important;
}

#modal-buscador .col-lg-1{
    width: 12% !important;
}
#modal-buscador .row-cols-auto > * {
    flex: 0 0 auto;
    width: auto;
}

#modal-buscador .row-cols-1 > * {
    flex: 0 0 auto;
    width: 100%;
}

#modal-buscador .row-cols-2 > * {
    flex: 0 0 auto;
    width: 50%;
}

#modal-buscador .row-cols-3 > * {
    flex: 0 0 auto;
    width: 90%;
}

#modal-buscador .row-cols-4 > * {
    flex: 0 0 auto;
    width: 25%;
}

#modal-buscador .row-cols-5 > * {
    flex: 0 0 auto;
    width: 20%;
}

#modal-buscador .row-cols-6 > * {
    flex: 0 0 auto;
    width: 16.6666666667%;
}
#modal-buscador .col {
    flex: 1 0 0%;
}



@media (min-width: 768px) {
    #modal-buscador .input_slider input {
        min-width: 6vw!important;
    }
    .modal-body-buscador{
        top:100px;
    }
    #modal-buscador .card {
        /*max-height: 350px!important;*/
    }
    #modal-buscador .col-md {
        flex: 1 0 0%;
    }
    #modal-buscador .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    #modal-buscador .row-cols-md-auto > * {
        flex: 0 0 auto;
        width: auto;
    }

    #modal-buscador .row-cols-md-1 > * {
        flex: 0 0 auto;
        width: 100%;
    }

    #modal-buscador .row-cols-md-2 > * {
        flex: 0 0 auto;
        width: 50%;
    }

    #modal-buscador .row-cols-md-3 > * {
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    #modal-buscador .row-cols-md-4 > * {
        flex: 0 0 auto;
        width: 25%;
    }

    #modal-buscador .row-cols-md-5 > * {
        flex: 0 0 auto;
        width: 20%;
    }
}
@media (min-width: 992px) {
    #modal-buscador .input_slider input {
        min-width: 4vw!important;
    }
    #modal-buscador .justify-content-end-lg{
        justify-content: end;
    }
    /*.row-buscador {*/
    /*    margin-right: calc(-7 * var(--bs-gutter-x));*/
    /*}*/
    #modal-buscador .col-lg {
        flex: 1 0 0%;
    }

    #modal-buscador .row-cols-lg-auto > * {
        flex: 0 0 auto;
        width: auto;
    }

    #modal-buscador .row-cols-lg-1 > * {
        flex: 0 0 auto;
        width: 100%;
    }

    #modal-buscador .row-cols-lg-2 > * {
        flex: 0 0 auto;
        width: 50%;
    }

    #modal-buscador .row-cols-lg-3 > * {
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    #modal-buscador .row-cols-lg-4 > * {
        flex: 0 0 auto;
        width: 25%;
    }

    #modal-buscador .row-cols-lg-5 > * {
        flex: 0 0 auto;
        width: 20%;
    }

    #modal-buscador .row-cols-lg-6 > * {
        flex: 0 0 auto;
        width: 12%;
    }
}

@media (min-width: 300px) {
    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 90%;
    }
}
@media (min-width: 350px) {
    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 43%;
    }
    #modal-buscador .card-body {
        height: 95px;
    }
}
@media (min-width: 400px) {
    #modal-buscador .width-60{
        width: 60%!important;
    }
    #modal-buscador .width-40{
        width: 40%!important;
    }
    #modal-buscador .row-cols-3 > * {
        width: 42%;
    }
}
@media (min-width: 450px) {
    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 44%;
    }
    #modal-buscador .card-body {
        height: 95px;
    }
}
@media (min-width: 500px) {
    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 45%;
    }
}
@media (min-width: 600px) {
    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 44%;
    }
}
@media (min-width: 1000px) {
    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 30%;
    }
    #modal-buscador #card_list_buscador{
        height: calc(100% - 195px);
    }
}
@media (min-width: 1200px) {

    #modal-buscador .card {
        /*max-height: 380px!important;*/
    }
    #menu-lateral-buscador{
        min-width: 20%;
    }

    #modal-buscador .row-cols-3 > * {
        flex: 0 0 auto;
        width: 31%;
    }
    #modal-buscador .col-lg-10 {
        width: 79.333333%;
    }
    #modal-buscador #card_list_buscador{
        height: calc(100% - 205px);
    }
    #modal-buscador .card-body {
        height: 80px;
    }
}
@media (min-width: 1300px) {
    modal-body-buscador{
        top:110px;
    }

    #modal-buscador .row-cols-xl-6 > * {
        flex: 0 0 auto;
        width: 18%;
    }
    #modal-buscador .card {
        /*max-height: 380px!important;*/
    }
    @media (min-width: 1300px) {
        #modal-buscador .row-cols-xl-6 > * {
            flex: 0 0 auto;
            width: 22.5%;
        }
    }
}
@media (min-width: 1500px) {
    #modal-buscador .row-cols-xl-6 > * {
        flex: 0 0 auto;
        width: 18%;
    }
    #menu-lateral-buscador{
        min-width: 16.6%;
    }
    #modal-buscador .col-lg-10 {
        width: 83.333333%;
    }

}
@media (min-width: 1700px) {
    #modal-buscador .row-buscador {
        /*margin-right: calc(-12 * var(--bs-gutter-x));*/
    }
    #modal-buscador .justify-content-xxl-start {
        justify-content: start!important;
    }
    #modal-buscador .card {
        /*max-height: 420px!important;*/
    }
    #modal-buscador .row-cols-xl-6 > * {
        flex: 0 0 auto;
        width: 18.3%;
    }
}
@media (min-width: 2000px) {
    #modal-buscador .row-buscador {
        /*margin-right: calc(-15 * var(--bs-gutter-x));*/
    }
    #modal-buscador .card {
        /*max-height: 1000px!important;*/
    }
    #modal-buscador .row-cols-xxl-6 > * {
        flex: 0 0 auto;
        width: 18.5%;
    }
    #modal-buscador .card{
        font-size: 3rem!important;
    }
    #modal-buscador label{
        font-size: 2rem!important;
    }
    #modal-buscador .input_slider{
        font-size: 2rem!important;
    }
    #modal-buscador .body-buscador{
        font-size: 2rem!important;
    }
    #modal-buscador .texto12em {
        font-size: 2rem;
    }
    #modal-buscador .badge-buscador {
        font-size: 1.5rem!important;
        width: 60px!important;
        max-height: 40px!important;
        line-height: inherit;
    }
    #modal-buscador .btn-buscador {
        height: 3.5vh;
        font-size: 2rem;
    }
    #modal-buscador .input-group{
        height: 80px;
    }
    #modal-buscador .input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
        height: 80px;
    }
    #modal-buscador .input-group-addon {
        width: 100px!important;
    }
    #modal-buscador .icon-input {
        margin-top: 18px;
    }
    #modal-buscador .select-buscador {
        height: 45px;
    }
    #modal-buscador #input_busqueda_buscador{
        font-size: 2em!important;
    }
    #modal-buscador #menu-lateral-buscador::-webkit-scrollbar{
        width: 15px;
    }
    #modal-buscador #card_list_buscador::-webkit-scrollbar{
        width: 20px;
    }
    #modal-buscador .sugerencias {
        margin: 15px 15px 15px 0px;
        padding: 15px;
    }
    #modal-buscador #card_list_buscador{
        height: calc(100% - 200px);
    }
    #row-sugerencias-buscador{
        height: 80px!important;
    }
}
@media (min-width: 2000px) {
    #modal-buscador #card_list_buscador{
        height: calc(100% - 270px);
    }
}

#modal-buscador .justify-content-evenly {
    justify-content: space-evenly !important;
}
#modal-buscador .mw-100{
    max-width: 100%;
}
#modal-buscador .flex-wrap{
    flex-wrap: wrap;
}
#modal-buscador .py-1{
    margin-top: 1rem;
}

#modal-buscador .col-12 {
    flex: 0 0 auto;
    width: 100%;
}
#modal-buscador .visually-hidden{
    visibility: hidden;
}

#row-sugerencias-buscador:first-child{
    display: none;
}
#row-sugerencias-buscador{
    height: 40px;
    overflow: hidden;
}

/**2.5K**/
@media (min-width: 3000px){
    #modal-buscador #card_list_buscador{
        height: calc(100% - 280px);
    }
    #modal-buscador .card{
        font-size: 3rem!important;
    }
    #modal-buscador label{
        font-size: 2rem!important;
    }
    #modal-buscador .input_slider{
        font-size: 2rem!important;
    }
    #modal-buscador .body-buscador{
        font-size: 2rem!important;
    }
    #modal-buscador .texto12em {
        font-size: 2rem;
    }
    #modal-buscador .badge-buscador {
        font-size: 1.5rem!important;
        width: 60px!important;
        max-height: 40px!important;
        line-height: inherit;
    }
    #modal-buscador .btn-buscador {
        height: 3.5vh;
        font-size: 2rem;
    }
    #modal-buscador .input-group{
        height: 80px;
    }
    #modal-buscador .input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
        height: 80px;
    }
    #modal-buscador .input-group-addon {
        width: 100px!important;
    }
    #modal-buscador .icon-input {
        margin-top: 18px;
    }
    #modal-buscador .select-buscador {
        height: 45px;
    }
    #modal-buscador #input_busqueda_buscador{
        font-size: 2em!important;
    }
    #modal-buscador #menu-lateral-buscador::-webkit-scrollbar{
        width: 15px;
    }
    #modal-buscador #card_list_buscador::-webkit-scrollbar{
        width: 20px;
    }
    #modal-buscador .sugerencias {
        margin: 15px 15px 15px 0px;
        padding: 15px;
    }
}
/**4K**/
@media (min-width: 4000px){
    #modal-buscador .card{
        font-size: 4rem!important;
    }
    #modal-buscador label{
        font-size: 4rem!important;
    }
    #modal-buscador .input_slider{
        font-size: 3rem!important;
    }
    #modal-buscador .body-buscador{
        font-size: 3rem!important;
    }
    #modal-buscador .texto12em {
        font-size: 3rem!important;
    }
    #modal-buscador .badge-buscador {
        font-size: 2.5rem!important;
        width: 80px!important;
        max-height: 40px!important;
        line-height: inherit!important;
    }
    #modal-buscador .btn-buscador {
        height: 3.5vh!important;
        font-size: 3rem!important;
    }
    #modal-buscador .input-group{
        height: 100px!important;
    }
    #modal-buscador .input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
        height: 100px!important;
    }
    #modal-buscador .input-group-addon {
        width: 100px!important;
    }
    #modal-buscador .icon-input {
        margin-top: 25px!important;
    }
    #modal-buscador .select-buscador {
        height: 55px!important;
    }
    #modal-buscador #input_busqueda_buscador{
        font-size: 3em!important;
    }
    #modal-buscador #menu-lateral-buscador::-webkit-scrollbar{
        width: 20px!important;
    }
    #modal-buscador #card_list_buscador::-webkit-scrollbar{
        width: 30px!important;
    }
}
.fondo-claro{
    opacity:0.5;
}
#modal-buscador .sticky-filtros-top{
    z-index: 100;
    position: sticky;
    position: -webkit-sticky;
    top: 0px;
}
#modal-buscador .sticky-filtros-bottom{
    z-index: 100;
    position: sticky;
    position: -webkit-sticky;
    bottom: 0px;
}

